Проблемы с Intel разрешение видео на ноутбук Acer широкоформатный дисплей

У меня ноутбук Асер Aspire 5332, который я только что установил Ubuntu 12.04 х64, который вызывает некоторые проблемы с видео-дисплей при загрузке и разрешение видео.

В первую очередь, она будет загружаться только последние фиолетовый экран, если жратва была отредактирована, чтобы заменить 'быстрый всплеск' с 'nomodeset'. Во-вторых, после того как загрузится с параметром в 'nomodeset', он не позволяет мне изменить разрешение выше или ниже от 1024 х 786.

Это ОК, чтобы использовать 'nomodeset' для нормального использования? Это компромисс между производительностью других устройств?

Видеокарта имеет на борту один, интегрированный в набор микросхем компании Intel GL40. Дисплей широкоэкранный ЖК-дисплей, а под Windows может работать при различных разрешениях. В идеале я бы хотела работать по резолюции, чтобы соответствовать широкий экран, так как он немного растянулся в данный момент, и меньше места на рабочем столе, как я привык.

Я считаю, что оптимальное разрешение 1366 х 768. Ниже приводится некоторая информация из терминала, которые могут быть полезны.

 [email protected]стремиться-5332:~$ команду lspci | грэп -я VGA и
 00:02.0 VGA совместимый контроллер: Intel корпорация мобильные 4 серия интегрированных графических контроллеров чипсета (откр. 09)

 [email protected]стремиться-5332:~$ xrandr поближе
 расширения xrandr: не удалось получить размер гамма для вывода по умолчанию
 0 экрана: минимум 1024 x 768, текущие 1024 х 768, максимальное разрешение 1024 x 768
 по умолчанию связаны с разрешением 1024x768+0+0 0мм х 0мм
 1024х768 0.0*
+475
RileyE 21 авг. 2012 г., 8:04:29
29 ответов

Это выглядит как ошибка в самом приложении. Она должна иметь оболочку скрипт, который правильно устанавливает все необходимые для LD_LIBRARY_PATH переменных. Будьте осторожны при написании такого скрипта, хотя, поскольку вы не хотите иметь любые пустые части переменной LD_LIBRARY_PATH строку между двоеточиями он использует как разделители пути. Например, это может привести к плохой путь, если переменная была изначально пустой (в результате ведущий пустую строку перед двоеточием):

Переменная LD_LIBRARY_PATH="$переменная LD_LIBRARY_PATH:/некоторые/путь/к/приложению"

Так, при добавлении пути, вы хотите проверить на пустую строку в первую очередь. Например, с помощью шелл-кода:

В переменной LD_LIBRARY_PATH=${переменная LD_LIBRARY_PATH:+$переменная LD_LIBRARY_PATH:}/некоторые/путь/к/приложению
+902
gpupo 03 февр. '09 в 4:24

Как на человека гору (если вы используете опцию по умолчанию):

по умолчанию
 Использовать параметры по умолчанию: в режиме RW, SUID-программ, разработки, запуска, авто, вход nouser, и async.

При использовании противоречивых вариантов (как по умолчанию,с параметром noexec), в дальнейшем будут иметь приоритет.

Если вы не состоянии любые параметры, параметры по умолчанию в Ubuntu являются РВ,режиме.

+892
araik1980 4 мар. 2014 г., 8:48:36
Другие ответы

Связанные вопросы


Похожие вопросы

Он может быть найден здесь.

Я следовал инструкциям в файле README, но я не вижу приложение в любом месте.

Я понимаю, что это не много, я новичок в Ubuntu и Linux в целом. Если вам нужна больше информации, пожалуйста, дайте мне знать.

Спасибо

+871
Paul Leo 14 сент. 2011 г., 15:32:02

Я установил Онейроидного с нуля (не обновление), и у меня возникли проблемы с эффектами рабочего стола: Unity-это очень медленно, когда я нажимаю на рабочих иконку, я либо нет анимации, или анимация просто зависает на секунду или около того до его завершения. Другие поведения, чувствовать себя подобным образом не реагирует. Например, всякий раз, когда я пытаюсь переместить окно на рабочем столе, он будет отставать на некоторое время, прежде чем он догонит указатель мыши. Оболочки GNOME чувствует себя немного лучше, но не намного.

Процессор АМД Атлон II и Х2, у меня 4 ГБ ОЗУ, и видеокарта-это Nvidia серии GeForce 6150SE 430 настоящим.

Я пытался играть вокруг с NVIDIA-настройка; я установил/удалил каждый драйвер для Nvidia из репозиториев (в настоящее время с использованием NVIDIA-173); я изменил настройки Compiz и следующие решения по аналогичным вопросам (незарегистрированный "определить частоту обновления", и так далее), без какого-либо успеха - на самом деле, мне даже не удалось сделать вещи хуже. ;)

glxgears выглядит здорово, и кажется, что водитель действительно работает хорошо для всего, кроме эффектов рабочего стола. Единство 2D-это нормально, и я использую его прямо сейчас.

+869
Ilyes Lakhlef 4 мая 2016 г., 20:49:45

Меня зовут Майкл Tunnell и я являюсь одним из участников проекта в менеджер закачек uGet. uGet был устаревшим в Убунту уже более года, и мы пытаемся это исправить. (Вы можете подтвердить участие, перейдя в http://uget.visuex.com/about)

Новый портал разработчика и мои приложения особенность ОС Ubuntu сайт выглядит очень полезной для тех, кто создает новые приложения, но uGet была вокруг в течение лет, и там, кажется, не быть место, где я могу сменить приложение в ОСК.

ОСК имеет версию 1.8.2 и в настоящее время мы находимся на 1.10.3 (он был устаревшим в течение года)

Мы не хотим представить новое приложение, потому что uGet уже в ОСК и люди уже установили его оттуда...мы просто хотим обновить существующую версию до текущей версии и уметь делать это по мере необходимости.

+862
Filip Kis 7 авг. 2015 г., 4:23:29

Есть какой-то способ обновить свою Убунту 11.04, не трогая ядро?, это филиал 3.X ядро дает мне проблемы Bluetooth делает меня заморозить систему, и текущее ядро (2.6.38-13) - это роскошь все мое оборудование.

Я пишу из гугл-переводчика, потому что мой английский оставляет желать лучшего

+736
Cheryl 8 сент. 2012 г., 9:50:16

Мой вопрос уже в названии. Я хочу купить планшет, но я хочу работать так же с OpenOffice. Поэтому в сочетании с монитором и док было бы возможно. Но я могу скачать Ubuntu для андроид где-то?

+727
Davide Olianas 1 июл. 2011 г., 1:21:56

Нет, она не подведет. В худшем случае, с точки зрения программиста он будет работать, как ожидалось: они обнуляться на сегодняшний день 1901-12-13 20:45:52:

enter image description here

Это в случае, если вы не обновите ваш текущий дистрибутивов, пока это не произойдет. "Обновление-это легко. Одним из этих обновлений, безусловно, содержат исправления." как chocobai сказал.

Я помню, что это была та же проблема/вопрос с 16-разрядных машин до 2000 года и в конце его не было никаких проблем.

Решение из Википедии:

Большинство операционных систем, предназначенных для работы на 64-разрядное оборудование уже используют 64-разрядные для целых чисел. Используя 64-разрядное значение вводит новую запахом дату, которая будет в двадцать раз больше, чем предполагаемый возраст Вселенной: примерно 292 миллиардов лет, в 15:30:08 В воскресенье, 4 декабря 292,277,026,596. Умение делать расчеты по времени ограничен тем, что tm_year использует знаковое 32 битное значение типа int, начиная с 1900 года. Это ограничивает год максимум 2,147,485,547 (2,147,483,647 + 1900). В то время как это решает проблему для выполнения программ, то это не решит проблему хранения значений дат в двоичные файлы данных, многие из которых используют жесткие форматы хранения. Это также не решит проблему для 32-разрядных программ, выполняемых в рамках совместимости слоев и не может решить проблему для программ, которые неправильно хранить значения времени в переменных типов кроме для.

Я использую Ubuntu 13.04 на 64-битных и, от любопытства, я изменил вручную время 2038-01-19 03:13:00. После 03:14:08 ничего не случилось:

Date and time before 2038-01-19 03:14:08 Date and time after 2038-01-19 03:14:08

Так что нет ничего, чтобы быть обеспокоены этой проблемой.

Подробнее о:

+640
Kevin Tinnemans 19 янв. 2018 г., 12:09:42

Ок, мне удалось решить. Я только что установил пакет либидо и теперь индикатор-звуковой пакет установлен без ошибок. Возможно, система нуждается в перезагрузке с пакетом удалили или что-то. Если у кого-то эта проблема, вы можете попробовать:

судо apt-получить удалить либидо-0.1-0 
суда apt-получить удалить индикатор звука

Перезагрузите компьютер (это та часть, которая, похоже, решил он). А затем повторно установить оба пакета.

судо apt-получить установку либидо-0.1-0 
суда apt-получить индикатор звука установить 

Стоит отметить, что даже после перезагрузки терминала хранятся сообщения об ошибке, когда я попытался установить индикатор звука. Но после того как я переустановил либидо вручную, индикатор звука установить без проблем.

+610
Eric Lippert 10 февр. 2010 г., 0:44:50
Mozc-редактор метода ввода производным от Google японский вход.
+598
Joe Danny 27 дек. 2014 г., 2:40:09

В ожидании лучшего варианта, вы можете просто суньте после ее загрузки. Управлением crunchbang делает что-то вроде этого в ~/.config/xfce4/autostart.sh

#!/бин/Баш

# ...другие автостарт вещи...

если [ "$(pidof xfce4-панели)" ]; затем
 команду killall xfce4-панель &
интернет

Авант-окно-навигатор &

Да, это хак... но он должен работать.

+590
Ilya Silvestrov 12 апр. 2017 г., 8:50:53

С Compiz config файл (эту команду) установлен, перейти на Убунту Юнити плагин, теперь вы увидите выпадающее меню рядом со словами скрыть лаунчер, нажать на выпадающее меню и выберите Не И, что это, единство лаунчер уже не скрыть.

+573
margo7424 30 мар. 2013 г., 17:05:39

Я должен был использовать

язык-ген Ен

исправить. Параметр 'Ан' и, к моему удивлению, другие альтернативы (например, en_GB или en_GB.В utf8) не похоже на работу, а в ванной сделал.

+570
opsocmed 17 окт. 2014 г., 19:15:50

Оно показывает статус Bluetooth "на", но когда я пытаюсь установить новое устройство его не обнаруживает никаких устройств.

Даже мой сотовый телефон также не обнаруживает его. Пожалуйста, помогите мне с этим.

Убунту 12.04 ЛТС

+561
OptimallyOpt 18 мая 2010 г., 14:21:02

Вы можете добавить vcrun2008, или любой другой компонент Windows или .dll файлы, с помощью winetricks.

  • Открыть Находится Winetricks
  • Выберите профиль, который вы хотите добавить .dll файлы (например, по умолчанию)
  • Выберите "Установка Windows DLL или компонент"; нажмите кнопку ОК
  • Выберите компонент(ы) вы хотите установить, нажмите кнопку ОК
  • Следуйте диалог удобные коробки

Удачи!

+443
Raju Srinivas Pusapati 14 июл. 2019 г., 8:54:15

следуйте указаниям этого учебника :

http://ubuntuforums.org/showthread.php?t=1493522

+425
Andreas Demetriou 26 дек. 2011 г., 20:47:56

Модели HP530, 2007 года, с 32-битный процессор (двухъядерный от Intel T2400), чипсет 945, и предварительно установлена Виста.

Я обновил Висту на Win8 Pro и осталось 9 ГБ свободного для установки Ubuntu. Это безопаснее предположить, что на Win8 является использование UEFI.

Решение для установки Ubuntu требует использование 64-битной версии, в то время как процессор поддерживает только 32-битные. Дайте мне знать, могу ли я использовать 64-разрядную версию и установить его на моей 32 битной системе, если нет, то решение не применимо для моей системы.

Дайте мне знать решение для 32 бит. Я могу подождать следующей версии, например, Ubuntu 13.04, если вопрос будет решен в новой версии.

Удаление Win8 и установить его в режиме Legacy-это не вариант для меня.

Эта часть была добавлена в ответ на предложения: Загрузочный информация URL-адреса http://paste.ubuntu.com/5636872/

+410
Marslo 6 апр. 2019 г., 20:50:04

Под оболочки Борна, вы можете отключить в GNOME-keyring и избавиться от этого предупреждения путем выполнения:

сбросить GNOME_KEYRING_CONTROL

чтобы снять кольцо путь гнома из переменных окружения. Вы также можете поместить эту команду в конец ~/.файл bashrc.

В соответствии с оболочке, эквивалент команды:

unsetenv GNOME_KEYRING_CONTROL

и эту команду можно поставить в конце вашего ~/.файл cshrc.

+367
Tharaka Kasun Salvatore 19 мая 2018 г., 3:25:23

Я запустил команду sudo apt-получить обновление на мой 12.04 сервер, и я застрял с PostgreSQL в зависимости.

Консоли вывода (из судо apt-получить -Ф установки) ниже:

с dpkg: проблемы зависимостей предотвратить конфигурации в PostgreSQL-9.1:
 в PostgreSQL-клиент-9.1 (9.1.7-0ubuntu12.04) перерывы в PostgreSQL-9.1 (<< 9.1.7-0ubuntu12.04) и устанавливается.
 Версия PostgreSQL-9.1 должен быть настроен 9.1.6-1~precise2.
с dpkg: ошибка при обработке данных PostgreSQL-9.1 (--настроить):
 проблемы зависимостей - оставляем "не задано"
Нет отчета Аппорт написал, потому что сообщение об ошибке указывает на его ошибки кратностью от предыдущего отказа.
 Ошибки возникли при обработке:
в PostgreSQL-9.1
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)

Как мне решить эту проблему?

НБ. У меня есть базы данных на этом сервере, поэтому чистку/переустановку и Postgres-это крайняя мера.

Редактировать:

Как и просили, вывод apt-получить обновление: http://paste.ubuntu.com/1469631/

+338
Arsen Ibragimov 23 янв. 2015 г., 8:05:05

Я только что починил мой USB-накопитель, используя "testdisk", а Linux в командной строке (но дружелюбно) полезности. Мой диск Не даже установки в Windows и Windows 8 обнаружен как 6 разделов (когда диск был только один).

Чтобы воспользоваться утилитой, установите его:

судо apt-получить установку testdisk

Затем запустить его:

команду sudo testdisk

и следуйте инструкциям. Вы должны найти все разделы, а потом пишите изменения.

Надеюсь, что это поможет кому-либо.

+299
Torsten 13 окт. 2013 г., 13:16:07

Если вы не экспортировать, то переменная окружения будет виден только локально. Экспорт делает их доступными для других программ и оболочек вы можете запустить (из раковины).

+297
Zaq 4 мая 2015 г., 11:02:37

Вчера вечером я успешно установил Ubuntu 12.04 64-бит, и затем я попытался установить Mac OSX и тема после этого noobslab статьи.

Но после того как я установлена последняя вещь, инструмент настройки гнома, я запустил Compiz и Ubuntu в мой бар исчез, то система зависла, я перезапустил, и теперь я вижу обои; ни иконы, ни бар.

Сейчас я использую Ubuntu 12.04 Live-диски. Это все, что я могу использовать, живой компакт-диск.

И еще одно, у меня Windows 7 64-бит, и там полно программ-шпионов и троянов. Я могу очистить его от моего Ubuntu?

+287
brendanjerwin 18 мар. 2012 г., 19:51:38

Лотус Notes установленная 8.5.2 ок, но не заводится. Попытался установить FП1, но это не установите. Переустанавливали отмечает, 8.5.2, но все равно не заводится. Симфония начинается 3.0 и работает нормально. Какие-либо предложения?

Спасибо, Г.

+270
Michael McKee 16 мая 2018 г., 18:21:31

Вы можете использовать curlftpfs. Просто установите ваш FTP-каталоги где-то в .. может быть ~/проекты/ и начать работать на эти файлы.

+268
Nico Burns 20 мар. 2013 г., 15:08:08

Возможные Дубликаты:
Как я могу конвертировать. TS файлы в что-то полезное?

Как конвертировать. TS файлы, которые не могут быть переведены с обычных WinFF, программы и т. д. Avidemux выступает?

Интернет. TS файлы в вопрос, записанного с телевизора с СТВ Кабельное цифровое электронное устройство, доступную для меня до сих пор только с той же приставкой digibox для просмотра цифровых.

Все видео-игровых программ я старался не открывать файлы на всех (например, классическая VLC и WinMedia плеер). Все, кроме 1 видео конвертеры я попробовал и не смог даже открыть или загрузить файл в программу, поэтому преобразование не возможно. По данным WinFF не могу найти параметры кодека при преобразовании, очевидно, ведущих к ничего не происходит?

+212
Humberto Guevara Meza 7 июн. 2019 г., 4:07:04

У меня есть доступ в интернет по Ethernet и я хочу использовать свой ноутбук в качестве точки WiFi. Я хочу иметь доступ в интернет на различных устройствах, тоже. Я пытаюсь сделать мой ноутбук как точка доступа WiFi с помощью опции специальная. Я сделал все как в этом фильме http://www.youtube.com/watch?v=gAvnh8TsFEU. Я предполагаю, что я сделал все хорошо, по советам - я проверил это несколько раз.

Когда настройка ad-hoc сети завершено, тогда мой беспроводной детектор сходит с ума. Убунту пытается получить доступ к ad-hoc сети, и это может, но только четыре около 3 секунд. После этого отключается. Убунту пытается снова и снова открыть.

В общем похоже это: информационная Ubuntu облако на моем рабочем столе по-прежнему отображается информация о подключении и разъединителю к ad-hoc сети поочередно. Без какого-либо перерыва. Подключено, отключено, подключено, отключено.

У кого-нибудь есть любая идея, как я могу это исправить и создать специальную сеть как стабильная вещь? Спасибо

+130
Nicki 15 сент. 2012 г., 22:38:02

Можно попробовать удалить старую папку Скайпа (где хранятся некоторые параметры). Откройте ваш файловый менеджер, нажмите сочетание клавиш Ctrl+ч для просмотра скрытых файлов и папок. Вы увидите .В Skype папку, удалить или переименовать его в нечто иное. Затем снова запустите скайп.

+62
nadinpompom 4 февр. 2013 г., 1:18:35

Я бегу 13.04. Когда я пытаюсь играть .Ape файлы в VLC, почему-то играет лишь долю секунды, затем неоднократно затихает.

Этот снимок экрана вывод при запуске из терминала. Он продолжает говорить буфер слишком поздно нечего играть ... нечего играть буфер слишком поздно

На этой машине, других медиа-плееров играть в VLC нормально.

на одну машину, в другую установку звука в 12.10 играет обезьяна без вопросов, но и всех других медиа-плееров бороться с тем, что у меня сейчас.

пожалуйста, помогите.

enter image description here

+62
Annmarie Donato 1 мая 2011 г., 0:19:08

Вероятно, наиболее мощное решение, вы можете использовать это последняя. Это не самый простой для изучения, но есть довольно много документации, чтобы учить ее, и она имеет много полезных функций, таких как двойная запись, иерархическая счетов, и возможность импортировать пароли. В Последняя разработчики прямо заявили, что они не берут на себя ответственность за шифрования, так как это противоречит их философии, что делает программу сделать одну вещь хорошо; но они утверждают, что они находятся в полной поддержке использования зашифрованных файловых систем для хранения данных.

+43
wtwrtaert32w4tr34t 26 нояб. 2012 г., 3:03:39

Показать вопросы с тегом